sci-libs/
ufconfig

Common configuration scripts for the SuiteSparse libraries

http://www.cise.ufl.edu/research/sparse/UFconfig

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm ], all versions are unstable: [ 3.7.1 ]
UnstableOnly for arches: [ alpha, arm ], all versions are unstable: [ 3.7.1 ]
3.7.1 : 0 amd64 x86 ~alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm ]
DeprecatedEapi uses deprecated EAPI 4
PotentialStable slot(0), stabled arches: [ amd64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm ]

Package Metadata

Changelog